#root {
  -webkit-text-size-adjust: 100% !important;
          -moz-text-size-adjust: none;
           -ms-text-size-adjust: none;
       text-size-adjust: none;
}

h2.small {
  margin-top: 1.25rem;
}

.thunder-grey-border {
  border: solid 1px #757575;
}

.grey-eb-border {
  border: solid 1px #ebebeb;
}

.bg-gradient-sunset {
  background-image: -webkit-gradient(linear, left top, right top, from(#e5097a), to(#6d22e9));;
  background-image: linear-gradient(to right, #e5097a, #6d22e9);;
}

.bg-transparent {
  background-image: none;
}

.filter-button {
  border-radius: 2px;
}

@media (min-width: 768px) {
  .md\:bg-transparent {
    background-image: none;
  }/* ... */
}

/* ... */

@media (min-width: 640px) {
  .sm\:bg-gradient-sunset {
    background-image: -webkit-gradient(linear, left top, right top, from(#e5097a), to(#6d22e9));;
    background-image: linear-gradient(to right, #e5097a, #6d22e9);;
  }/* ... */
}

@media (min-width: 768px) {
  .md\:bg-gradient-sunset {
    background-image: -webkit-gradient(linear, left top, right top, from(#e5097a), to(#6d22e9));;
    background-image: linear-gradient(to right, #e5097a, #6d22e9);;
  }/* ... */
}

@media (min-width: 1024px) {
  .lg\:bg-gradient-sunset {
    background-image: -webkit-gradient(linear, left top, right top, from(#e5097a), to(#6d22e9));;
    background-image: linear-gradient(to right, #e5097a, #6d22e9);;
  }/* ... */
}

@media (min-width: 1280px) {
  .xl\:bg-gradient-sunset {
    background-image: -webkit-gradient(linear, left top, right top, from(#e5097a), to(#6d22e9));;
    background-image: linear-gradient(to right, #e5097a, #6d22e9);;
  }/* ... */
}

.markdown p {
  font-size: 16px;
  line-height: 1.3;
  display: inline;
}

.three-link-dark {
  text-decoration: underline;
  color: #006eb4;
}

.three-link-purple {
  text-decoration: underline;
  color: #6d22e9;
}

.three-button.block {
  display: block !important;
}

.three-button.block:hover {
  display: block !important;
}

.notification-border {
  border-left: solid 8px;
}

.inset-x-0 {
  left: 0;
  right: 0;
}

.top-0 {
  top: 0;
}

html {
  overflow-y: initial;
}

.phone body {
  overflow-y: initial !important;
}

.phone body section {
  min-height: unset;
}

.widescreen #deviceFinance hr,
.phone #deviceFinance hr {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.gradientShadow {
  position: relative;
}

.gradientShadow::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 90%;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-filter: blur(7px);
          filter: blur(7px);
      -ms-filter: blur(7px);
          filter: progid:DXImageTransform.Microsoft.Blur(pixelradius='7', shadowopacity='0.0');
  z-index: -1;
  background: #8425cc;
  background: -webkit-gradient(linear, left top, right top, from(rgba(234, 25, 53, .7)), color-stop(40%, rgba(132, 37, 204, .7)), color-stop(73%, rgba(85, 235, 225, .7)));
  background: linear-gradient(90deg, rgba(234, 25, 53, .7) 0%, rgba(132, 37, 204, .7) 40%, rgba(85, 235, 225, .7) 73%);
}

.darken-on-hover {
  position: relative;
  z-index: 0;
}

.darken-on-hover:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  -webkit-transition: all ease .2s;
  transition: all ease .2s;
  z-index: -1;
}

.darken-on-hover:hover:after {
  background: rgba(0, 0, 0, .2);
  -webkit-transition: all ease .2s;
  transition: all ease .2s;
}

.three-link-white {
  text-decoration: underline;
  color: #fff;
}

.three-link-white:hover {
  text-decoration: underline;
  color: #ebebeb;
}

.three-link-white:active {
  text-decoration: underline;
  color: #ebebeb;
}

.three-link-white:visited {
  text-decoration: underline;
  color: #fff;
}

.accordion-react .accordion-section input,
.accordion-react .accordion-section input:checked {
  background-color: transparent;
  border: 1px solid transparent;
  position: absolute;
  margin: 4px 0 0 0;
  height: 15px;
  outline: none;
  opacity: 0;
}

.accordion-react .accordion-section input:focus + label {
  outline: 2px solid rgb(77, 144, 254);
  outline: 5px auto -webkit-focus-ring-color;
}

.accordion-react label span {
  margin-left: 10px;
  position: absolute;
  top: 2px;
}

.accordion-react input:checked + label span {
  line-height: .8em;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-react .accordion__content {
  max-height: 0;
}

.accordion-react .accordion__location,
.accordion-react .accordion__delivery {
  position: relative;
  padding-left: 60px;
}

.accordion-react .accordion__location:before,
.accordion-react .accordion__delivery:before {
  font-family: 'h3g-icons';
  position: absolute;
  left: 0;
  top: 2px;
  width: 50px;
  height: 25px;
  text-align: center;
  font-size: 1.3rem;
}

.accordion-react .accordion__location:before {
  content: '\e645';
}

.accordion-react .accordion__delivery:before {
  content: '\e64a';
}

.accordion-react input[name='panel']:checked ~ .accordion__content {
  max-height: 100%;
}

.device-carousel__image {
  height: auto;
}

.device-carousel__image img {
  height: 100%;
  width: auto;
  margin: auto;
}

.device-carousel__image:focus {
  outline: none;
}

.device-carousel__container {
  margin: 0 -2px 0 -2px;
}

.device-carousel--main .device-carousel__image {
  padding-bottom: 36px;
  height: 375px;
}

@media (min-width: 768px) {
  .device-carousel--main .device-carousel__image {
    height: 400px;
    padding-bottom: 0;
  }
}

.device-carousel--main .device-carousel__image img {
  width: auto;
  height: 100%;
  pointer-events: none;
}

.device-carousel--main .slick-arrow.slick-next,
.device-carousel--main .slick-arrow.slick-prev {
  width: 30px;
  height: 30px;
  background-color: undefined;
  z-index: 10;
}

.device-carousel--main .slick-arrow.slick-next:focus,
.device-carousel--main .slick-arrow.slick-prev:focus {
  outline: 2px solid rgb(77, 144, 254);
  outline: 5px auto -webkit-focus-ring-color;
}

.device-carousel--main .slick-arrow.slick-next:before,
.device-carousel--main .slick-arrow.slick-prev:before {
  font-family: 'h3g-icons';
  color: #141414;
  font-size: 26px;
  font-weight: bold;
}

.device-carousel--main .slick-arrow.slick-next {
  right: 0;
}

.device-carousel--main .slick-arrow.slick-next:before {
  content: '\e636';
}

.device-carousel--main .slick-arrow.slick-prev {
  left: 0;
}

.device-carousel--main .slick-arrow.slick-prev:before {
  content: '\e635';
}

.device-carousel--alt .device-carousel__image {
  padding-bottom: 36px;
  height: auto;
}

@media (min-width: 768px) {
  .device-carousel--alt .device-carousel__image {
    height: 230px;
    padding-bottom: 0;
  }
}

.device-carousel--alt .device-carousel__image img {
  width: auto;
  height: 100%;
  pointer-events: none;
}

.device-carousel--alt-sub {
  height: 90px;
}

.device-carousel--alt-sub .slick-track {
  margin-left: 0;
  width: 100% !important;
}

.device-carousel--alt-sub .device-carousel__image {
  height: 65px;
}

.device-carousel--alt-sub .device-carousel__image img {
  width: auto;
  height: 100%;
  padding: 5px;
}

.device-carousel--alt-sub .slick-slide {
  width: 86px !important;
}

.device-carousel--alt-sub .slick-slide:focus {
  outline: 5px auto -webkit-focus-ring-color;
}

.device-carousel--alt-sub .slick-slide:hover > div:first-child {
  border: 1px solid #000;
  outline: none;
}

.device-carousel--alt-sub .slick-slide > div:first-child {
  border: 1px solid #cdcdcd;
  margin: 5px;
  -webkit-transition: all 0s ease;
  transition: all 0s ease;
  outline: none;
}

.device-carousel--alt-sub .slick-slide.slick-current > div:first-child {
  border: 2px solid #000;
  outline: none;
}

.device-carousel--sub {
  height: 114px;
}

@media (min-width: 768px) {
  .device-carousel--sub .device-carousel__image {
    height: 75px;
    width: 75px;
  }
}

@media (min-width: 992px) {
  .device-carousel--sub .device-carousel__image {
    height: 100px;
    width: 100px;
  }
}

.device-carousel--sub .device-carousel__image img {
  width: auto;
  height: 100%;
  padding: 5px;
}

.device-carousel--sub .slick-slide:focus {
  outline: 5px auto -webkit-focus-ring-color;
}

.device-carousel--sub .slick-slide:hover > div:first-child {
  border: 1px solid #000;
  outline: none;
}

.device-carousel--sub .slick-slide > div:first-child {
  border: 1px solid #cdcdcd;
  margin: 5px;
  -webkit-transition: all 0s ease;
  transition: all 0s ease;
  outline: none;
}

.device-carousel--sub .slick-slide.slick-current > div:first-child {
  border: 2px solid #000;
  outline: none;
}

.slick-dots.three {
  bottom: 8px;
}

.slick-dots.three li {
  margin: 0 2px;
}

.slick-dots.three li.slick-active button:before {
  color: #ffb5b7;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

.slick-dots.three li button:before {
  font-size: 18px;
  opacity: 1;
  color: #cdcdcd;
}

@media (min-width: 768px) {
  .slick-dots.three {
    display: none !important;
  }
}

.related-products__section:last-child,
.related-products__section:nth-child(3) {
  display: none;
}

@media (min-width: 992px) {
  .related-products__section:last-child,
  .related-products__section:nth-child(3) {
    display: inline-block;
  }
}

.overlap-banner {
  margin-bottom: 200px;
}

@media (min-width: 768px) {
  .overlap-banner {
    margin-bottom: 0px;
  }
}

.overlap-banner__card {
  position: absolute;
  bottom: -175px;
}

@media (min-width: 768px) {
  .overlap-banner__card {
    position: static;
  }
}

.postcode-checker {
  background-image: url(/static/images/MBBimages/mobile_banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

@media (min-width: 992px) {
  .postcode-checker {
    background-image: url(/static/images/MBBimages/desktop_banner.jpg);
  }
}

.frequently-asked-questions-container .frequently-asked-questions {
  margin-left: -0.5em;
  margin-right: -0.5em;
}

.frequently-asked-questions-container .frequently-asked-questions > div {
  margin-top: 1em;
}

@media (min-width: 992px) {
  .frequently-asked-questions-container .frequently-asked-questions > div {
    width: calc(50% - 1em);
  }

  .frequently-asked-questions-container .frequently-asked-questions > div:nth-child(1),
  .frequently-asked-questions-container .frequently-asked-questions > div:nth-child(2) {
    margin-top: 0;
  }

  .frequently-asked-questions-container .frequently-asked-questions > div:nth-child(2n) {
    margin-left: 1em;
  }
}

.banner-section {
  background-size: 0;
}

.banner-section.background-bottom-right {
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: bottom;
}

@media (min-width: 1100px) {
  .banner-section.background-bottom-right {
    background-position-x: 66%;
  }
}

@media (min-width: 992px) {
  .banner-section {
    background-size: 70%;
  }
}

@media (min-width: 1100px) {
  .banner-section {
    background-size: 50%;
  }
}

@media (min-width: 992px) {
  .banner-section .description {
    min-height: 10em;
  }
}

@media (min-width: 1100px) {
  .banner-section .description {
    min-height: 20em;
  }
}

.ReactModal__Overlay,
.ReactModal__Overlay--after-open {
  overflow-y: hidden !important;
  -webkit-overflow-scrolling: touch;
}

.ReactModal__Content--after-open span {
  font-size: 1rem;
}

body.ReactModal__Body--open > :not(.ReactModalPortal) {
  -webkit-filter: blur(4px);
          filter: blur(4px);
}

html.ReactModal__Html--open,
body.ReactModal__Body--open {
  overflow: hidden !important;
}

.lightbox-outer {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: rgba(0, 0, 0, .6);
  z-index: 9999;
}

.lightbox-inner {
  position: absolute;
  left: 4%;
  right: 4%;
  top: 4%;
  bottom: 4%;
  margin: auto;
  padding: 12px 0 0 12px;
  border: solid;
  border-color: #6d22e9;
  border-width: 1px;
  z-index: 9999;
}

@media (min-width: 768px) {
  .lightbox-inner {
    left: 10%;
    right: 10%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

@media (min-width: 992px) {
  .lightbox-inner {
    left: 15%;
    right: 15%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

@media (min-width: 1100px) {
  .lightbox-inner {
    left: 25%;
    right: 25%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

.lightbox-inner .icon-container {
  right: 4%;
  padding-right: 25px;
}

@media (min-width: 768px) {
  .lightbox-inner .icon-container {
    right: 11%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

@media (min-width: 992px) {
  .lightbox-inner .icon-container {
    right: 16%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

@media (min-width: 1100px) {
  .lightbox-inner .icon-container {
    right: 26%;
    top: 10%;
    bottom: 10%;
    padding: 30px;
  }
}

.header-banner-text {
  padding-bottom: 8rem;
  padding-top: 2.5rem;
}

@media screen and (min-width: 290px) {
  .header-banner-text {
    padding-bottom: 6rem;
  }
}

@media (min-width: 576px) {
  .header-banner-text {
    padding-bottom: 5rem;
  }
}

@media (min-width: 768px) {
  .header-banner-text {
    padding-top: 1.5rem;
  }
}

@media (min-width: 992px) {
  .header-banner-text {
    padding-left: 6rem;
  }
}

@screem xl {
  .header-banner-text {
    padding-left: 10rem;
  }
}

.variant-option--oos button {
  position: relative;
  overflow: hidden;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMTAyIDEwMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDx0aXRsZT5MaW5lPC90aXRsZT4KICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJzcXVhcmUiPgogICAgICAgIDxwYXRoIGQ9Ik0xLDAgTDEwMS41LDEwMC41IiBpZD0iTGluZSIgc3Ryb2tlPSIjRUJFQkVCIj48L3BhdGg+CiAgICA8L2c+Cjwvc3ZnPg==");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%, auto;
  width: 100%;
}

.variant-option--oos button span:last-child {
  opacity: .5;
}

.three-button-tab {
  background: #fff;
  border: 1px solid;
  border-color: #bbb;
  width: 100%;
  -webkit-transition: all .1s ease-in-out;
          transition: all .1s ease-in-out;
  border-radius: 0;
}

.three-button-tab:hover {
  border-color: #4c17a3;
}

.three-button-tab.active {
  color: #fff;
  background: #6d22e9;
  border-color: #6d22e9;
}

.filter-and-sort-bar {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: between;
          justify-content: between;
  padding: 20px 0;
  width: 100%;
}

.fixed .filter-and-sort-bar {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .2);
}

@media (max-width: 767px) {
  .filter-and-sort-bar {
    padding: 20px 15px;
    background-color: white;
    margin-left: -4.348%;
    margin-right: -4.348%;
    width: auto;
  }
}

.fixed .filter-and-sort-bar {
  margin: 0;
}

/* Gets rid of default drop down icon on IE10+ */

.SingleSelect--dropdown select::-ms-expand {
  display: none;
}

.SingleSelect--dropdown select {
  border: 1px solid #cdcdcd;
  border-radius: 2px;
}

.no-phone .displayContent {
  float: right;
  line-height: 7;
}

.phone .displayContent {
  display: contents;
}

.collapse-container {
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.collapse-icon {
  -webkit-transform: rotateZ(0deg);
          transform: rotateZ(0deg);
  -webkit-transition: ease-in-out .3s;
  transition: ease-in-out .3s;
}

.collapse-icon.expanded {
  -webkit-transform: rotateZ(-180deg);
          transform: rotateZ(-180deg);
}

.collapse-panel {
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: max-height .5s cubic-bezier(0, .5, .5, 1);
  transition: max-height .5s cubic-bezier(0, .5, .5, 1);
}

.collapse-panel.expanded {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
}

@media (max-width: 565px) {
  .fixed .button-container {
    padding-left: 4%;
    padding-right: 4%;
  }
}

.bs-button:focus {
  border-color: #000;
}

.bs-button:hover {
  border-color: #000;
}
